/* -*- c++ -*- */
#ifndef AKA2CONFIG_MACROS_H__
#define AKA2CONFIG_MACROS_H__

#define AKAXISO2_INST_INCLUDES "-I@prefix@/include @AKAXISO2_INCLUDES@" 
#define AKAXISO2_INST_LDFLAGS  "-L@prefix@/lib @AKAXISO2_LDFLAGS@ -lakaxiso2"
#define AKAXISO2_CFLAGS "@CFLAGS@"
#define AKAXISO2_CXXFLAGS "@CXXFLAGS@"
#endif
